package com.yifu.cloud.plus.v1.yifu.ekp.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.PropertySource;
import org.springframework.stereotype.Component;

/**
 * @Author fxj
 * @Description  薪资明细对接
 * @Date 11:57 2022/8/22
 * @Param
 * @return
**/
@Data
@Component
@PropertySource("classpath:ekpSalaryConfig.properties")
@ConfigurationProperties(value = "ekp", ignoreInvalidFields = false)
public class EkpSalaryProperties {

	String url;

	String fdModelId;

	String fdFlowId;

	String docStatus;

	String LoginName;

	String docSubject;

	String insuranceUrl;

	String insuranceFdModelId;

	String insuranceFdFlowId;

	String insuranceDocStatus;

	String insuranceLoginName;

	String insuranceFocSubject;
}
