package com.yifu.cloud.plus.v1.yifu.ekp.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * @Author hyc
 * @Date 2022/8/26
 * @Description 社保明细对应参数
 * @Version 1.0
 */
@Data
public class EkpPushSocialParam implements Serializable {
	/**
	 * 订单类型
	 **/
	private String fd_3add9dd7833db8;
	/**
	 * 与工资合并结算
	 **/
	private String fd_3add9e1a670144;
	/**
	 * 是否有预估
	 **/
	private String fd_3add9de0be85e4;
	/**
	 * 项目编码
	 **/
	private String fd_3adfe8c70d3fd4;
	/**
	 * 项目名称
	 **/
	private String fd_3adfe8c8468e54;
	/**
	 * 单号
	 **/
	private String fd_3adfe95c169c48;
	/**
	 * 客户编码
	 **/
	private String fd_3adfe8c73cb5a4;
	/**
	 * 客户名称
	 **/
	private String fd_3adfe8c81a0e42;
	/**
	 * 社保户
	 **/
	private String fd_3aeafa25916e82;
	/**
	 * 姓名
	 **/
	private String fd_3adfe8c79989d4;
	/**
	 * 身份证号
	 **/
	private String fd_3adfe8c7e4cf7a;
	/**
	 * 生成月份
	 **/
	private String fd_3adfe8cb96c41e;
	/**
	 * 缴纳月份
	 **/
	private String fd_3adfe8cf632700;
	/**
	 * 结算月份
	 **/
	private String fd_3adfe8cff746bc;
	/**
	 * 预估单位合计
	 **/
	private String fd_3adfeb4e8064a8;
	/**
	 * 预估个人合计
	 **/
	private String fd_3adfeb52a4d2e2;
	/**
	 * 单位差异
	 **/
	private String fd_3adfeb53c70f72;
	/**
	 * 个人差异
	 **/
	private String fd_3adfeb5413fb44;
	/**
	 * 应收
	 **/
	private String fd_3adfeb7b624f06;
	/**
	 * 结算状态
	 **/
	private String fd_3add9ea428879a;
	/**
	 * 收款状态
	 **/
	private String fd_3add9eaeed2560;
	/**
	 * 结算单号
	 **/
	private String fd_3adfeb830523b6;
	/**
	 * 收款单号
	 **/
	private String fd_3adfeb8489e6c2;
	/**
	 * 应支出
	 **/
	private String fd_3adfeb7bd97464;
	/**
	 * 支出结算状态
	 **/
	private String fd_3add9edfbc6f7e;
	/**
	 * 付款状态
	 **/
	private String fd_3add9eed23894a;
	/**
	 * 支出缴纳单号
	 **/
	private String fd_3adfeb83a704c8;
	/**
	 * 实缴单位生育
	 **/
	private String fd_3af9ee3afb34c2;
	/**
	 * 付款单号
	 **/
	private String fd_3adfeb84175f28;
	/**
	 * 预估单位养老
	 **/
	private String fd_3af9ec80a9de7a;
	/**
	 * 实缴个人合计
	 **/
	private String fd_3af9ee3cb6d4fa;
	/**
	 * 预估合计
	 **/
	private String fd_3af9ed7e813b86;
	/**
	 * 实缴单位合计
	 **/
	private String fd_3af9ee3c0bf286;
	/**
	 * 实缴个人补缴利息
	 **/
	private String fd_3af9ee3d634946;
	/**
	 * 实缴单位医疗
	 **/
	private String fd_3af9ee39dea6a8;
	/**
	 * 预估单位失业
	 **/
	private String fd_3af9eba5f6e19e;
	/**
	 * 预估个人补缴利息
	 **/
	private String fd_3af9ebbecc4aa8;
	/**
	 * 实缴单位养老
	 **/
	private String fd_3af9ee3938170a;
	/**
	 * 预估单位生育
	 **/
	private String fd_3af9eba71c0138;
	/**
	 * 预估单位大病救助
	 **/
	private String fd_3af9eba863c0ee;
	/**
	 * 实缴个人失业
	 **/
	private String fd_3af9ee3db44d96;
	/**
	 * 实缴单位补缴利息
	 **/
	private String fd_3af9ee3b5ddae8;
	/**
	 * 实缴单位大病救助
	 **/
	private String fd_3af9ee3ba76f54;
	/**
	 * 实缴单位工伤
	 **/
	private String fd_3af9ee3aa9c84a;
	/**
	 * 实缴合计
	 **/
	private String fd_3af9ee3c6bfc74;
	/**
	 * 预估单位补缴利息
	 **/
	private String fd_3af9eba7c3da5e;
	/**
	 * 预估单位医疗
	 **/
	private String fd_3af9eba5899c90;
	/**
	 * 预估个人养老
	 **/
	private String fd_3af9ebbd791662;
	/**
	 * 预估个人大病救助
	 **/
	private String fd_3af9ebbf3e8be2;
	/**
	 * 预估个人医疗
	 **/
	private String fd_3af9ebbdd9797e;
	/**
	 * 实缴个人医疗
	 **/
	private String fd_3af9ee3e066d48;
	/**
	 * 实缴单位失业
	 **/
	private String fd_3af9ee3a46b7e6;
	/**
	 * 预估个人失业
	 **/
	private String fd_3af9ebbe29ce1c;
	/**
	 * 实缴个人养老
	 **/
	private String fd_3af9ee3e513962;
	/**
	 * 实缴个人大病救助
	 **/
	private String fd_3af9ee3d0ba3b6;
	/**
	 * 预估单位工伤
	 **/
	private String fd_3af9eba684f592;
	/**
	 * 我司到款单位
	 **/
	private String fd_3b01953871b8be;

}